当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu9.04无法安装 sopcast-player!请大家帮助
帖子发表于 : 2009-06-20 13:02 

注册: 2008-10-23 16:45
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
Ubuntu9.04无法安装 sp-auth_3.0.1_i386.deb。会报如图片所示 错误 。
但是我是 安装了最新的vlc vlc-plugin-esd。
log如下:
justinchen@justinchen-laptop:~$ sudo apt-get install vlc vlc-plugin-esd
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
vlc 已经是最新的版本了。
vlc-plugin-esd 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 16 个软件未被升级。
请问如何是好?多谢。


附件:
文件注释: 无法安装 sp-auth_3.0.1_i386.deb
sendpix0.jpg
sendpix0.jpg [ 108.16 KiB | 被浏览 563 次 ]



_________________
Acer 4710G/T5300/Intel945/ATI2300/DDR667 3G/HD250G/Ubuntu9.04&Windows7RC
页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu9.04无法安装 sopcast-player!请大家帮助
帖子发表于 : 2009-07-18 22:02 

注册: 2009-07-17 22:29
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我和你一样的状况哦
顶上去
什么原因呢


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Ubuntu9.04无法安装 sopcast-player!请大家帮助
帖子发表于 : 2009-07-18 22:03 

注册: 2009-07-17 22:29
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
neuredfox, 这个问题你会解决了吗?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Ubuntu9.04无法安装 sopcast-player!请大家帮助
帖子发表于 : 2009-07-26 22:51 
头像

注册: 2008-10-01 0:20
帖子: 845
系统: ubuntu kylin14.04.3
送出感谢: 1
接收感谢: 0 次
我也碰到了


_________________
自由软件爱好者


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Ubuntu9.04无法安装 sopcast-player!请大家帮助
帖子发表于 : 2009-08-30 8:35 

注册: 2009-06-16 10:27
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题了,没人解决吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译